.boton{
	border: none;
	outline: none;
	cursor: pointer;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	@include transition(0.3);
	@include inline-flex;
	@include align-items(center);
	@include justify-content(center);
	border: 1px solid $blanco;
	border-radius: 25px;
	letter-spacing: 1px;
	&__horizontal{
		padding: 20px 30px;
		color: $blanco;
		font-size: 14px;
    	font-weight: lighter;
		text-align: center;

		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8d81ee+0,17cbd3+100 */
		background: #8d81ee; /* Old browsers */
		background: -moz-linear-gradient(left, #8d81ee 0%, #17cbd3 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left, #8d81ee 0%,#17cbd3 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right, #8d81ee 0%,#17cbd3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8d81ee', endColorstr='#17cbd3',GradientType=1 ); /* IE6-9 */
		&:hover{
			color: $morado!important;
			border: 1px solid $morado!important;
			background: transparent!important;
		}
		&--pequeno{
			font-size: 14px;
			font-weight: 300;
		}
	}
}
